MediaWiki:Gadget-Mainpage.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
Line 174: Line 174:
#ActivityFeed .mw-changeslist div table:last-child {
#ActivityFeed .mw-changeslist div table:last-child {
border: none;
border: none;
}
#ActivityFeed .mw-changeslist ul.mw-contributions-list li,
#ActivityFeed .mw-changeslist ul.special li {
padding: 0;
}
}